<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Nei et al's (1983) distance [Takezaki, N.&nbsp;96]</TITLE>
<META NAME="description" CONTENT="Nei et al's (1983) distance [Takezaki, N.&nbsp;96]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="next" HREF="node11.html">
<LINK REL="previous" HREF="node9.html">
<LINK REL="up" HREF="node2.html">
<LINK REL="next" HREF="node11.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html156"
  HREF="node11.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html154"
  HREF="node2.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html148"
  HREF="node9.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html157"
  HREF="node11.html">Sanghvi's (1953) distance[Takezaki, N.&nbsp;96]</A>
<B> Up:</B> <A NAME="tex2html155"
  HREF="node2.html">IAM distances</A>
<B> Previous:</B> <A NAME="tex2html149"
  HREF="node9.html">Cavali-Sforza and Edwards' (1967)</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00118000000000000000">
Nei et al's (1983) <IMG
 WIDTH="28" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img21.png"
 ALT="\( D_{A}\protect \)"> distance [<A
 HREF="node21.html#TN96">Takezaki, N.&nbsp;96</A>]</A>
</H2>

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
D_{A}=1-\frac{1}{r}\sum ^{r}_{j}\sum ^{m_{j}}_{i}\sqrt{x_{ij}y_{ij}}
\end{displaymath}
 -->

<IMG
 WIDTH="191" HEIGHT="57" BORDER="0"
 SRC="img22.png"
 ALT="\begin{displaymath}
D_{A}=1-\frac{1}{r}\sum ^{r}_{j}\sum ^{m_{j}}_{i}\sqrt{x_{ij}y_{ij}}\end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>

<P>
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
